---
hide:
    -toc
---
# Install

The only prerequisites for installing EEG-GAN is [Python](https://www.python.org/downloads/).

---

To install using [pip](https://pip.pypa.io/en/stable/cli/pip_download/):

&emsp;&emsp;```pip install eeggan```

---

You can then import the package functions:

&emsp;&emsp;```from eeggan import train_gan, visualize_gan, generate_samples```

---

You can also find the repository on our [GitHub](https://github.com/AutoResearch/EEG-GAN).